body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:12px "微软雅黑","宋体","Arial Narrow",HELVETICA;background:#f6f6f6;-webkit-text-size-adjust:100%;}
a{color:#172c45;text-decoration:none;transition: all 0.2s linear 0s;}
a:hover{color:#cd0200;text-decoration:underline;transition: all 0.2s linear 0s;}
em{font-style:normal}
li{list-style:none}
img{border:0;vertical-align:middle}
p{word-wrap:break-word}
img {opacity:1;filter(alpha=100);transition: all 0.3s linear 0s;}
img:hover {opacity:0.8;filter(alpha=80);transition: all 0.3s linear 0s;}


#full-screen-slider { width:100%; height:600px; position:relative; padding:0px; margin:0px; z-index:10000}
#slides { display:block; width:100%; height:600px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:25%; top:560px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:20px; height:20px; float:left; margin-left:15px; border-radius:50px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#f00}

.top_main {width:100%; overflow:hidden; height:100px; position:fixed; top:0px; left:0px; background:url(../images/top_bg.png); z-index:100000}
.top_main_logo {width:1200px; overflow:hidden; height:100px; margin:0px auto}
.top_main_logo ul li.top_main_logo_l {width:540px; overflow:hidden; height:100px; float:left}
.top_main_logo ul li.top_main_logo_r {width:660px; overflow:hidden; float:right}

.top_main_logo ul li.top_main_logo_r ul li {width:110px; overflow:hidden; height:35px; text-align:center; line-height:35px; font-size:14px; padding-top:30px; float:left}
.top_main_logo ul li.top_main_logo_r ul li a {width:110px; overflow:hidden; height:35px; display:block; color:#FFF; border-radius:6px; transition: all 0.3s linear 0s;}
.top_main_logo ul li.top_main_logo_r ul li a:hover {width:110px; overflow:hidden; height:35px; display:block; color:#000; text-decoration:none; background:#FFF; border-radius:6px; transition: all 0.3s linear 0s;}

.top_main_logo ul li.top_main_logo_r ul li a.ahover {width:110px; overflow:hidden; height:35px; display:block; color:#000; text-decoration:none; background:#FFF; border-radius:6px; transition: all 0.3s linear 0s;}

.xiaoxi {width:100%; overflow:hidden; background:#fff; border-bottom:1px solid #ddd;}
.xiaoxi ul {width:1200px; overflow:hidden; height:50px; margin:0px auto}
.xiaoxi ul li.leftt {width:800px; overflow:hidden; text-align:left; background:url(../images/xiaoxi.png) left no-repeat; line-height:50px; font-size:14px; color:#333; float:left; padding-left:40px;}
.xiaoxi ul li.rightt {width:360px; overflow:hidden; float:right; text-align:right; font-size:14px; line-height:50px; color:#333}


.ym_neirong {width:1200px; overflow:hidden; margin:0px auto; margin-top:20px;}
.ym_neirong_l {width:860px; overflow:hidden; float:left;}
.ym_neirong_r {width:320px; overflow:hidden; float:right}


.div1 {width:320px; overflow:hidden;}
.div2{width:320px; overflow:hidden; top:10px; z-index:999; position:fixed; _position:absolute; margin-top:120px;}

.youcexx {width:320px; overflow:hidden;}
.youcexx h3 {width:320px; overflow:hidden; height:50px;}
.youcexx ul {width:298px; overflow:hidden; border:1px solid #ddd; border-top:0px; padding:10px; background:#fff}
.youcexx ul li {width:298px; overflow:hidden; line-height:45px; font-size:16px; border-bottom:1px dotted #ddd;}
.youcexx ul li a {width:273px; overflow:hidden; padding-left:25px; display:block; background:url(../images/jiantou.png) left no-repeat;}
.youcexx ul li a:hover {width:273px; overflow:hidden; padding-left:25px; color:#d30909; display:block}
.youcexx ul li a.aahover {width:273px; overflow:hidden; padding-left:25px; color:#d30909; display:block; font-weight:bold}


.youcelianxi {width:320px; overflow:hidden;}
.youcelianxi h3 {width:320px; overflow:hidden; height:50px;}
.youcelianxi ul {width:278px; overflow:hidden; border:1px solid #ddd; border-top:0px; padding:20px; background:#fff}
.youcelianxi ul li {width:298px; overflow:hidden; line-height:35px; font-size:14px; border-bottom:1px dotted #ddd;}


.zuoce_nrtit {width:860px; overflow:hidden; line-height:35px; font-size:28px; font-weight:bold; color:#000; border-bottom:1px dotted #b7b7b7; text-align:left;}
.zuoce_nrsmtit {width:860px; overflow:hidden; height:35px; text-align:left; line-height:35px; font-size:12px; color:#999; margin-bottom:15px; margin-top:15px; font-weight:100}
.zuoce_nrsmtit p {width:auto; overflow:hidden; height:35px; float:left; padding-right:20px; text-align:left;}

.zuomian_subb {width:860px; overflow:hidden; text-align:left; line-height:35px; font-size:16px; color:#666}
.zuomian_subb img { display:block; margin:0px auto; margin-top:20px; margin-bottom:20px}
.zuomian_subb p {padding-bottom:10px;}

.nr_banner {width:860px; overflow:hidden; margin-top:20px; margin-bottom:20px;}


.footer {width:100%; overflow:hidden; padding-top:20px; padding-bottom:20px; background:#333; margin-top:20px; z-index:100000000000; position:relative}
.footer ul {width:1200px; overflow:hidden; margin:0px auto;}
.footer ul li.lefttt {width:830px; overflow:hidden; float:left; text-align:left; line-height:30px; font-size:12px; color:#D2D2D2}
.footer ul li.lefttt a {color:#D2D2D2; padding-right:10px; font-size:14px;}
.footer ul li.lefttt a:hover {color:#f00}

.footer ul li.righttt {width:360px; overflow:hidden; background:url(../images/dibu_phone.png) 325px 6px no-repeat; text-align:right; font-size:14px; color:#eee; margin-top:20px;}
.footer ul li.righttt p {padding-right:40px;}
.footer ul li.righttt strong {color:#eee; font-size:18px;}


























































